﻿@import "plain.css";

.blue {
	color : blue;
}

.green {
	color : #090;
}

.yellow {
	color : #FC0;
}

h1 {
	color : #002855;
	font-size : 20px;
	font-weight : bold;
	margin-bottom : 20px;
}

.pressAuthor {
	float : right;
        margin-right : 20px;
	margin-bottom : 20px;
	/*max-width : 600px;*/
}

.pressAuthor > ul {
	margin-left : 20px;
}

.authorSub {
	margin-left : 4em;
}

.imageRegion {
	width : 280px;
	float : right;
}

.imageBox {
	border : solid 1px #DDDDDD;
	margin-left : 20px;
	margin-bottom : 20px;
	padding : 10px;
	text-align : center;
}

.imageBox > img {
	max-width : 220px;
	padding : 10px;
	background-color : #EEEEEE;
}

.imageCaption {
	text-align : left;
	padding : 10px;
	padding-bottom : 0px;
	margin-bottom : 0px;
}

.note {
	font-size : 8px;
	margin-top : -1em;
	margin-left : 2em;
	margin-bottom : 2em;
}

.caution {
	border : solid 1px #888888;
	padding : 1.5em;
	margin : 20px;
}

.pressAuthor .note {
	margin-top : 4px;
	margin-bottom : 0px;
}

.subTitleLeft{
	margin-top : -16px;
	margin-left : 10px;
	margin-bottom : 20px;
	font-weight:bold;
}

.bottomImages{
	/*background:#CCC;*/
	padding:10px;
	margin-left:20px;
}

.bottomImages .imageArea{
	margin:15px;
	background:#eee;
	padding:10px;
	float:left;
	width:250px;	
}
.bottomImages p{
	width:250px;
	margin-top:0.5em;
	margin-bottom:0;
	
}

.bottomImages .imageAreaB{
	margin:15px;
	background:#eee;
	padding:10px;
	float:left;
	width:500px;	
}


.orderedList2 > li {
	/*list-style-type: decimal;
	margin-bottom:0.5em;
	background:#F00;*/

	text-indent:-1.5em;
	padding-left:1.5em;
	margin-bottom:0.5em;
}

.centerImage{
	border:1px #ccc solid;
	padding:8px;
	display:block;
	margin:0 auto;
	width:580px;
	margin-bottom:1em;
}

.workImageWarp {
    margin:auto;
    padding: 0;
    width: 676px;
    height: auto;
    line-height: 1.2em;
}

.workImageBox{
	border:1px #ccc solid;
	padding:10px;
	margin-bottom:10px;
	background:#f7f7f7;
}

.workImageBox img{
	float:left;
	margin-right:10px;
}

.workImageBox .workImageTitle{
}

.workImageBox .workImageName{
	font-size:140%;
	margin:5px 0;
	font-weight:bold;
}

.workImageBox p{
	margin-bottom:0;	
}

sup{
  vertical-align: baseline;
   position: relative;
   top: -1ex;
}

sub{
  vertical-align: baseline;
}
